
html, body { margin:0; padding:0; }

.bodyStyle {
font-family: 'Open Sans', sans-serif;
font-size:14px;
font-weight:400;
color:#444;
background:#fff;
}

div#preload { display:none; }
body a { color:#15c; }
body a:hover { color:#118AD7;}
body b { font-weight:bold; }
.mobile { display:none; }
.clear { clear:both; }

/* header */
#headerBlock, 
.propertyInfo h3 a { color:#fff; }
#headerBlock .row { position:relative; }
#headerBlock { background-size:cover; box-shadow:0 0 15px rgba(0,0,0,0.25); }
.headerLogo { }
.propertyInfo { font-weight:400; margin:20px 0 10px 0; line-height:150%; }
.propertyInfo h3 { font-size:22px; font-weight:600; text-transform:uppercase; margin-bottom:5px; }
.propertyInfo a { text-decoration:none; }
.propertyInfo div { display:inline; }
.propertyInfo .icoLocation { }
.propertyInfo .icoPhone { display:block; }
#headerBlock .propertySuburb { display:none; }
.bookingBox { margin-bottom:20px; }
.datepicker-button { text-transform:uppercase; }
.headerNavbar { box-shadow:inset 0 -5px 5px rgba(0,0,0,0.10); clear:both; }
.row .headerNavbar ul.nav li a { border-right:rgba(255,255,255,0.2) 1px solid; }

/* facilities */
.pageContainer .pageFacilities ul { margin:30px; text-align:center; }
.pageContainer .pageFacilities li { background:url("../images/background_booking.png") no-repeat left 3px; background-size:14px; list-style:none; padding-left:20px; margin-bottom:5px; width:45%; display:inline-block; text-align:left; }
.property-facilities .left,
.property-facilities .right { float:none; }

/* footer */
#footerBlock { box-shadow:inset 0 10px 10px rgba(0,0,0,0.15); }
#footerContent { padding:50px 0; color:#fff; }
#footerCopy { background:rgba(0,0,0,0.1); padding:15px; color:rgba(255,255,255,0.3); font-size:14px; text-align:center; }
#footerCopy a { color:rgba(255,255,255,0.3); text-decoration:none; }
#footerCopy a:hover { color:rgba(255,255,255,0.75); }
#footerContent .propertyInfo { width:auto; display:inline-block; }
#footerContent .propertyInfo a,
#footerContent .propertyInfo h3 a { color:#fff; }
#footerContent .footerBadges { }
#footerContent .footerBadges img { }
#footerContent .socialIcons { display:block; }
#footerBlock .row { position:relative; }
#footerContent .footerBadges { position:absolute; right:0; top:10px; }
#footerContent .footerBadges img { display:inline-block; margin-left:10px; }
#footerBlock .propertySuburb { display:none; }

/* changes */
.pageArticles .event-complete .event-name { font-weight:400; font-size:18px; }
.pageContainer .rwrRoomtype,
.pageContainer .contactCard, 
.pageContainer .email-outer,
.pageContainer .event-complete li.event-inner,
.descBlock { border:none; box-shadow:0 1px 5px rgba(0,0,0,0.2); background:#fff; padding:30px; overflow:auto; }
.pageContainer .rwrRoomtype .desc-images { right:30px; }
.descImg { float:right; margin-left:20px; }

/* webrooms default colours */



/*==================== MOBILE STARTS ====================*/


@media only screen and (max-width: 960px) 
{
.bodyStyle { margin-top:50px; }
#headerTop { display:none; }		
#headerBlock { text-align:center; position:relative; height:auto; }
#headerBlock .icoLocation,
#headerBlock .icoPhone { background:none; font-size:100%; padding:0; display:inline; }
.bookingBox { float:none; padding:0 !important; border:none; border-radius:0; width:100%; position:static; height:auto; display:none; }

.bookText,
.headerIcons { display:none; }
#headerBlock .propertyInfo { display:block; position:static; padding:0 1em; width:auto; font-size:100%; }
#headerBlock .propertyInfo h3.font { overflow:visible; white-space:normal; text-overflow:clip; font-size:200%; margin:0; }

.pageContainer { padding:1em; font-size:90%; margin:0; }
.pageContainer h1 { font-size:130%; margin-bottom:1em; margin-top:0; }
.pageContainer .pageFacilities li { width:auto !important; display:block; }
.pageContainer .pageFacilities ul { margin:1.5em; }
.descImg { float:none; margin:0 auto 1em auto; }

.pageContainer .rwrRoomtype, 
.pageContainer .event-complete li.event-inner,
.descBlock { box-shadow:none; padding:2em 0 0; border-top:1px solid #ddd; overflow:visible; }
.pageContainer .contactCard, 
.pageContainer .email-outer,
.pageContainer .articlesReviews li.event-inner { box-shadow:none; padding:0 0 2em 0; border:none; border-bottom:1px solid #ddd; }

#footerContent { padding:1.5em; font-size:100%; line-height:110%; text-align:center; }
#footerBlock { margin-top:2em; }
#footerBlock .propertyInfo h3 { font-size:120% !important; }
#footerBlock .propertyInfo { padding:0; font-size:100%; display:block; margin:auto; }
#footerBlock .propertyInfo .dash { display:none; }
#footerCopy { line-height:120%; font-size:80%; padding:0.75em 1em; }
#footerContent .footerBadges { display:block; float:none; text-align:center; margin:1em auto 0; position:static; }
#footerContent .footerBadges img { height:50px; }

}